A       { font-family: Verdana,sans-serif; color: #000066; text-decoration: none ;}
A:hover { font-family: Verdana,sans-serif; color: #000066; text-decoration: none;}


body {
background-color: #FFFFCC;
margin: 0;
}

h1 {
	margin: 10px 10px 10px 100px;
	font: 18px Verdana;
	color: #000000;
}

.navigation {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: black;
      background-color: #FFFFCC

}

#black { 
	/* dient dazu die Links schwarz darzustellen */
	color: black;
	text-decoration: none;
}
#grey {
	/* dient dazu die Links grau/fett darzustellen */
	color: #717171;
	text-decoration: none;
}

span.censored 		{ font-family:Verdana,sans-serif; font-size:8pt; color:#FF0000; text-align:left; }                                                                

.gbheader { background: #FFFFCC; border:0px; font-size:15pt; font-weight:bold; text-align:center; color:#000066; font-family: Verdana;}
.gbtext   { background: #FFFFCC; border:0px; font-size:10pt; font-weight:normal; color:#000066; font-family: Verdana;}
.gbrahmen { background: #808000; border:0px; font-size: 9pt; color:#000066; font-family: Verdana;}                                                             
.gb_nr    { background: #FFFFCC; border:0px; font-size:14pt; font-weight:bold; color:#000066; font-family: Verdana;}


td.h_objekt 	{ font-family: Verdana,sans-serif; font-size: 8pt; font-weight:bold; background: #FFFFCC; color: #000066; text-align:left; vertical-align:top;}                                                             
td.h_gebot 	{ font-family: Verdana,sans-serif; font-size: 8pt; font-weight:bold; background: #FFFFCC; color: #000066; text-align:right; vertical-align:top;}                                                             
td.objekt 	{ font-family: Verdana,sans-serif; font-size: 8pt; background: #FFFFCC; color: #000066; text-align:left; vertical-align:top;}                                                             
td.gebot 	{ font-family: Verdana,sans-serif; font-size: 8pt; background: #FFFFCC; color: #000066; text-align:right; vertical-align:top;}                                                             

.header  { background: #FFFFCC; border:0px; font-size:15pt; font-weight:bold; text-align:center; color:#000066; font-family: Verdana;}
.header2 { background: #FFFFCC; border:0px; font-size:12pt; font-weight:bold; text-align:center; color:#000066; font-family: Verdana;}
.rahmen  { background: #808000; border:0px; font-size: 9pt; color:#FFFFCC; font-family: Verdana;}                                                             

.text_14 	 { background: #FFFFCC; border:0px; font-size:14pt; font-weight:normal; color:#000066; font-family: Verdana;}
.text_12 	 { background: #FFFFCC; border:0px; font-size:12pt; font-weight:normal; color:#000066; font-family: Verdana;}
.text_11 	 { background: #FFFFCC; border:0px; font-size:11pt; font-weight:normal; color:#000066; font-family: Verdana;}
.text_10 	 { background: #FFFFCC; border:0px; font-size:10pt; font-weight:normal; color:#000066; font-family: Verdana;}
.text_9 	 { background: #FFFFCC; border:0px; font-size:9pt; font-weight:normal; color:#000066; font-family: Verdana;}
.text_8 	 { background: #FFFFCC; border:0px; font-size:8pt; font-weight:normal; color:#000066; font-family: Verdana;}

.block_14 	 { background: #FFFFCC; border:0px; font-size:14pt; font-weight:normal; text-align:justify; color:#000066; font-family: Verdana;}
.block_12 	 { background: #FFFFCC; border:0px; font-size:12pt; font-weight:normal; text-align:justify; color:#000066; font-family: Verdana;}
.block_11 	 { background: #FFFFCC; border:0px; font-size:11pt; font-weight:normal; text-align:justify; color:#000066; font-family: Verdana;}
.block_10 	 { background: #FFFFCC; border:0px; font-size:10pt; font-weight:normal; text-align:justify; color:#000066; font-family: Verdana;}
.block_9 	 { background: #FFFFCC; border:0px; font-size:9pt; font-weight:normal; text-align:justify; color:#000066; font-family: Verdana;}
.block_8 	 { background: #FFFFCC; border:0px; font-size:8pt; font-weight:normal; text-align:justify; color:#000066; font-family: Verdana;}


.input_14 	 { font-size:14pt; font-weight:normal; text-align:left; color:#000066; font-family: Verdana; border-top: 2px solid #A0A020; border-right: 1px solid #E0E060; border-bottom: 1px solid #E0E060; border-left: 2px solid #A0A020;}
.input_12 	 { font-size:12pt; font-weight:normal; text-align:left; color:#000066; font-family: Verdana; border-top: 2px solid #A0A020; border-right: 1px solid #E0E060; border-bottom: 1px solid #E0E060; border-left: 2px solid #A0A020;}
.input_11 	 { font-size:11pt; font-weight:normal; text-align:left; color:#000066; font-family: Verdana; border-top: 2px solid #A0A020; border-right: 1px solid #E0E060; border-bottom: 1px solid #E0E060; border-left: 2px solid #A0A020;}
.input_10 	 { font-size:10pt; font-weight:normal; text-align:left; color:#000066; font-family: Verdana; border-top: 2px solid #A0A020; border-right: 1px solid #E0E060; border-bottom: 1px solid #E0E060; border-left: 2px solid #A0A020;}
.input_9 	 { font-size:9pt; font-weight:normal; text-align:left; color:#000066; font-family: Verdana; border-top: 2px solid #A0A020; border-right: 1px solid #E0E060; border-bottom: 1px solid #E0E060; border-left: 2px solid #A0A020;}
.input_8 	 { font-size:8pt; font-weight:normal; text-align:left; color:#000066; font-family: Verdana; border-top: 2px solid #A0A020; border-right: 1px solid #E0E060; border-bottom: 1px solid #E0E060; border-left: 2px solid #A0A020;}


.knopf_14 	 { background: #FFFFCC; font-size:14pt; font-weight:bold; color:#000066; font-family: Verdana; border-top: 1px solid #E0E060; border-right: 2px solid #A0A020; border-bottom: 2px solid #A0A020; border-left: 1px solid #E0E060;}
.knopf_12 	 { background: #FFFFCC; font-size:12pt; font-weight:bold; color:#000066; font-family: Verdana; border-top: 1px solid #E0E060; border-right: 2px solid #A0A020; border-bottom: 2px solid #A0A020; border-left: 1px solid #E0E060}
.knopf_11 	 { background: #FFFFCC; font-size:11pt; font-weight:bold; color:#000066; font-family: Verdana; border-top: 1px solid #E0E060; border-right: 2px solid #A0A020; border-bottom: 2px solid #A0A020; border-left: 1px solid #E0E060;}
.knopf_10 	 { background: #FFFFCC; font-size:10pt; font-weight:bold; color:#000066; font-family: Verdana; border-top: 1px solid #E0E060; border-right: 2px solid #A0A020; border-bottom: 2px solid #A0A020; border-left: 1px solid #E0E060;}
.knopf_9 	 { background: #FFFFCC; font-size:9pt; font-weight:bold; color:#000066; font-family: Verdana; border-top: 1px solid #E0E060; border-right: 2px solid #A0A020; border-bottom: 2px solid #A0A020; border-left: 1px solid #E0E060;}
.knopf_8 	 { background: #FFFFCC; font-size:8pt; font-weight:bold; color:#000066; font-family: Verdana; border-top: 1px solid #E0E060; border-right: 2px solid #A0A020; border-bottom: 2px solid #A0A020; border-left: 1px solid #E0E060;}
